<?xml version="1.0" encoding="UTF-8"?>
<image-map>
	<image type="PRELOADER" format="FAT">
	    <scatter>PRELOADER</scatter><!-- section type in scatter-->
		<prefix>preloader</prefix><!-- image type prefix in load-->
	</image>
	<image type="UBOOT" format="FAT">
	    <scatter>UBOOT</scatter>
		<prefix>uboot</prefix>
		<prefix>u-boot</prefix>
	</image>
	<image type="BOOTIMG" format="FAT">
	    <scatter>BOOTIMG</scatter>
		<scatter>BOOT</scatter>
		<prefix>boot</prefix>
	</image>
	<image type="RECOVERY" format="FAT">
		<scatter>RECOVERY</scatter>
		<prefix>recovery</prefix>
	</image>
	<image type="SEC_RO" format="YAFFS2">
	    <scatter>SEC_RO</scatter>
		<scatter>SECRO</scatter>
		<prefix>secro</prefix>
	</image>
	<image type="ANDROID" format="YAFFS2">
	    <scatter>ANDROID</scatter>
		<scatter>SYSTEM</scatter>
		<prefix>system</prefix>
	</image>
	<image type="LOGO" format="FAT">
		<scatter>LOGO</scatter>
		<prefix>logo</prefix>
	</image>
	<image type="USRDATA" format="YAFFS2">
		<scatter>USRDATA</scatter>
		<scatter>USERDATA</scatter>
		<prefix>userdata</prefix>
	</image>

	<image type="CUSTPACK1" format="FAT">
		<scatter>CUSTPACK1</scatter>
		<scatter>CUSTPACK1_FAT</scatter>
		<prefix>custpack1</prefix>
	</image>
	<image type="CUSTPACK2" format="YAFFS2">
		<scatter>CUSTPACK2</scatter>
		<scatter>CUSTPACK2_YAFFS</scatter>
		<prefix>custpack2</prefix>
	</image>
	<image type="CUSTPACK3" format="FAT">
		<scatter>CUSTPACK3</scatter>
		<scatter>CUSTPACK3_FAT</scatter>
		<prefix>custpack3</prefix>
	</image>
	<image type="CUSTPACK4" format="YAFFS2">
		<scatter>CUSTPACK4</scatter>
		<scatter>CUSTPACK4_YAFFS</scatter>
		<prefix>custpack4</prefix>
	</image>
</image-map>